Si vous utilisez IE Tab, l'extension qui donne la possiblité d'utiliser le moteur de rendu d'Internet Explorer" directement dans le navigateur Firefox, vous vous êtes rendu compte qu'avec la mise à jour vers Firefox 3.6 celle-ci n'est plus compatible.

En effet, IE Tab n'est compatible que jusqu'à la version alpha de Firefox (3.6a1pre) :

La version finale étant sortie après, l'extension est incompatible. Inutile de modifier le fichier install.rdf car l'extension ne semble pas fonctionner avec la version 3.6 finale (cf.)... mais une solution existe.

Il suffit d'installer l'extension Corel IE Tab qui lui ressemble comme deux gouttes d'eau mais qui est compatible avec Firefox 3.6 :

Voilà qui devrait vous permettre de continuer d'utiliser le navigateur au panda roux tout en utilisant le rendu d'IE sur la dernière version de Firefox !

[nice_link]Installer Corel IE Tab[/nice_link]

Auteur : Mr Xhark

Fondateur du blog et passionné par les nouvelles techno, suivez-moi sur twitter